.chromestyle{
width: 987px;/*had to change to 987px to fit all the menu items, it was originally 99%*/
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
margin: 0;
text-decoration: none;
font-weight: bold;
}

.chromestyle a:hover, .chromestyle a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
padding: 0px 0px 0px 0px;
	/* thes lines were breaking firefox mouseovers
	opacity: 0;
	filter:alpha(opacity=0);
	*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #3f658a; /*THEME CHANGE HERE*/
/*border-bottom-width: 0;*/
font-size: 7px;
line-height: 7px;
z-index:100;
/*background-color: #fdfefe;*/
width: 200px;
visibility: hidden;
margin-top: 3px;
text-align: left;
background-color: #fff;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); Add Shadow in IE. Remove if desired*/
}



.dropmenudiv a:link, .dropmenudiv a:visited{
width: auto;
display: block;
border-bottom: 0px solid #061a3e;
border-top: 0px solid #546b95; /*THEME CHANGE HERE*/
padding: 5px 5px 5px 15px;
text-decoration: none;
color: #00672a;
font-weight: normal;
line-height: 14px;
background-color: #ffffff;
font-family:verdana;
font-size: 11px;

}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
color: #56649e;
background-color: #fff;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #ecf0f4;
color: #3f658a;

}


